{% extends 'base.html.twig' %}

{% block body %}
   
    {% for article in articles %}

        <article>
            <h2>{{ article.title }}</h2>
            <div class="metadata">ecrit {{ article.createdAt | date('d/m/Y') }}</div>
            <div class="content">
                <img src="{{ article.image }}" alt=""> <br>
                {{ article.content }}
                <br>
                <a href="{{ path('blog_show', {'id': article.id}) }}" class="btn btn-primary">Lire la suite</a>
            </div>
        </article>

    {% endfor %}
{% endblock %}
